Bug 469345 - Add xenpv-win-32bit driver package to the RHEL Supplementary channels as Technology Preview
Add xenpv-win-32bit driver package to the RHEL Supplementary channels as Tech...
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: distribution (Show other bugs)
5.2.z
All Linux
high Severity high
: rc
: ---
Assigned To: RHEL Product and Program Management
Release Test Team
: FutureFeature, ZStream
Depends On:
Blocks: WinPV32
  Show dependency treegraph
 
Reported: 2008-10-31 08:29 EDT by Daniel Riek
Modified: 2009-02-02 11:44 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-02-02 11:44:45 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Daniel Riek 2008-10-31 08:29:40 EDT
Cloning for asynch release in z-stream

+++ This bug was initially created as a clone of Bug #455808 +++

The xenpv-win-32bit package contains an image with the para-virtualized drivers
for 32bit windows guests on RHEL5 virtualization hosts.

The drivers need to asynchronously be added to RHEL5 in the VT channels.

They initially need to go to the VT Beta channels. After completion of the beta
phase, they need to be added to the VT channels of Server and Desktop (MultiOS).
Comment 3 JohnM 2009-01-12 09:16:21 EST
I'm unable to find anywhere to get these from currently, prior to this bug completion. Is there anywhere?
Comment 6 errata-xmlrpc 2009-02-02 11:44:45 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2009-0266.html

Note You need to log in before you can comment on or make changes to this bug.